gnutls_transport_set_int(3)

NAME
gnutls_transport_set_int - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_transport_set_int(gnutls_session_t session, int i);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t type.

int i
    is the value.

DESCRIPTION
Used to set the first argument of the transport function (for push and pull callbacks) for berkeley style sockets.

SINCE
3.1.9

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2016 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/